/* --- general*/
	@font-face { font-family: 'oswald'; font-weight:normal; src: url('fontweb/Oswald-Regular.woff') format('woff'), url('fontweb/Oswald-Regular.ttf')  format('truetype'), url('fontweb/Oswald-Regular.svg#Oswald-Regular') format('svg'); }
	@font-face { font-family: 'roboto'; font-weight:normal; src: url('fontweb/Roboto-Regular.woff') format('woff'), url('fontweb/Roboto-Regular.ttf')  format('truetype'), url('fontweb/Roboto-Regular.svg#Roboto-Regular') format('svg'); }
	@font-face { font-family: 'roboto'; font-weight:bold; src: url('fontweb/Roboto-Bold.woff') format('woff'), url('fontweb/Roboto-Bold.ttf')  format('truetype'), url('fontweb/Roboto-Bold.svg#Roboto-Bold') format('svg'); }
	@font-face { font-family: 'toolbutt'; src: url('fontweb/toolbutt.woff') format('woff'), url('fontweb/toolbutt.ttf') format('truetype'), url('fontweb/toolbutt.svg#toolbutt') format('svg'); }
	body, html  {margin:0;padding:0;width:100%;height:100%;} /* needed on html for ffox */
	a,a:visited	{color:rgb(92,66,5);display:inline;text-decoration:none;border:none;outline:0 !important;}
	a:hover,a:active {color:rgb(186,131,0);}
	.regsup {font-size:65%;position:relative;top:-0.6em;}
/* --- basestructure*/
	#mainbody {font-family:roboto,Helvetica,Arial,sans-serif;font-weight:normal;font-size:13px;line-height:100%;color:rgb(30,30,30);text-align:left;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;background:linear-gradient(90deg,rgb(190,190,190), rgb(250,250,250) 20%, rgb(250,250,250) 50%, rgb(190,190,190));} /*background-color:rgb(190,190,190);*/
	#masterall {position:absolute;width:100%;height:100%;display:table;} /*min-width:988px;*/
	#rowhead {display:table-row;height:132px;pointer-events:none;z-index:100;}
	#rowcontent {display:table-row;height:100%;}
	#rowfixfoot {display:table-row;height:33px;}
	.mastercolbase {position:relative;height:100%;max-width:1200px;margin:0 auto 0 auto;/*background-color:rgba(255,0,0,0.1);*/}
	.mastercol {position:relative;width:963px;padding:0 0 0 32px;margin:0 auto 0 auto;}
/* --- head content*/
	#breadlogo {position:absolute;display:table;top:0;width:55%;}
	#logo {display:table-cell;padding:21px 0 0 0;width:183px;pointer-events:auto;}
	#logo img {width:183px;height:101px;}
	#breadcrumb {display:table-cell;padding:90px 0 0 30px;pointer-events:auto;font-size:11px;vertical-align:top; /*white-space:nowrap;*/}
	#breadcrumb a, #breadcrumb a:visited {position:relative;display:inline-block;padding:2px 2px 2px 2px;color:rgb(150,150,150);white-space:nowrap;}
	#breadcrumb a:hover, #breadcrumb a:active {color:rgb(0,0,0);}
	#breadcrumb a div {padding-left:30px;white-space:nowrap;}
	#breadcrumb img {width:35px;position:absolute;top:13px;left:0;}
	/*#ftitle {font-family:oswald;font-weight:normal;font-size:18px;padding:24px 0 0 32px;color:rgb(100,100,100);}*/
	/*<div id="ftitle">PIXX<span class="regsup">®</span> - Uno Lite&nbsp;ø 1.6&nbsp;mm</div>*/
	/*.regsup {font-size:75%;position:relative;top:-0.4em;}*/
/* --- nav*/
	#navarea {position:relative;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;pointer-events:auto;padding:80px 30px 0 0;}
	#navheadlink {display:none;}
	#nav {font-size:16px;letter-spacing:1px;font-family:oswald,Helvetica,Arial,sans-serif;text-align:right;}
	#nav ul { list-style:none;margin:0;padding:0; }
	#nav > ul, #nav ul ul ul ul { display:none; } /* suppress not lang hi + below level */
	#nav > ul.hi {display:block;position:relative;} 
	#nav > ul.hi > li > ul { width:80%;right:0px;visibility:hidden;position:absolute;background-color:rgba(250,250,250,0.92);top:27px;text-align:left;z-index:598;padding:10px 10px 10px 10px;border-radius:8px;border: 1px solid rgba(0,0,0,0.2);box-shadow:-2px 2px 10px rgba(0,0,0,0.2), inset -2px 2px 0px 1px rgb(255,255,255); } /*popup block complete*/
	#nav > ul.hi > li:hover > ul { visibility:visible;}
	#nav > ul.hi > li > ul > li {display:inline-block;vertical-align:top;width:218px;padding:0 0 10px 0;} /* chapterblock min-width:230px; */
	#nav ul ul ul { font-family:roboto,Helvetica,Arial,sans-serif;font-size:14px;line-height:16px;letter-spacing:0; }
	#nav > ul.hi > li > a {padding:8px 10px 8px 10px;} /* top headline */
	#nav > ul.hi > li {display:inline-block;border-radius:8px;border-width:1px;border-color:rgba(0,0,0,0);border-style:solid;}
	#nav > ul.hi > li:hover { background-color:rgba(255,255,255,0.92);border-color:rgba(0,0,0,0.2);box-shadow: inset -2px 2px 2px 0px rgba(0,0,0,0.3); }
	#nav > ul.hi > li > ul > li > a {padding:2px 5px 7px 5px;} /* chapterblock headline */
	#nav a { display:block;padding:2px 5px 2px 5px;/*white-space:nowrap;*/}
	#nav a, #nav a:visited { color:rgb(70,70,70); }
	#nav a:hover, #nav a:active,#nav a.hi:hover,#nav a.hi:active { color:rgb(0,0,0); }
	#nav a.hi { color:rgb(118,84,0); }
	#langswitch {font-size:11px;font-family:roboto;padding:0 8px 0 0;text-align:right;}
	#langswitch a, #langswitch a:visited {padding:10px 4px 14px 4px;display:inline-block;white-space:nowrap;color:rgb(128,128,128);}
	#langswitch a:hover,#langswitch a:active,#langswitch a.hi,#langswitch a.hi:visited,#langswitch a.hi:hover,#langswitch a.hi:active {color:rgb(20,20,20);}
/* --- content content*/
	#masterallsub {position:relative;} /*robotversion fullpage*/
	#content {-moz-user-select:text;-webkit-user-select:text;-ms-user-select:text;} /*robotversion fullpage*/
	#contentframehold {position:relative;width:auto;height:100%;min-height:100px;} /*needed for reflect height on old browsers ie only minheight doesnt reflect 100% */
	.robotframe:before{content:"";width:90%;position:absolute;left:auto;right:0;top:0;bottom:0;border-radius:20px 0px 0px 20px;border-top: 1px solid rgba(0,0,0,0.2);border-left: 1px solid rgba(255,255,255,1);border-bottom: 1px solid rgba(255,255,255,1);box-shadow: inset 0px 0px 10px 2px rgba(0,0,0,0.1);background-color:rgba(0,0,0,0.05);}
	#contentframe {position:absolute;border:none;margin:0;padding:0;width:100%;height:100%;overflow:auto;} /*only abs allows smaller than 150 OR pixel height def in irame height html - overflow is for robot*/
/* --- foot content*/
	#foot {position:relative;padding: 8px 0px 4px 30px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-align:left;}
	#foottab {display:table;width:100%;}
	#footcell1 {display:table-cell;}
	#footcell2 {display:table-cell;text-align:right;white-space:nowrap;padding-right:26px;}
	.footadr {display:inline-block;font-size:14px;line-height:110%;color:rgb(30,30,30);cursor:default;white-space:nowrap;}
	.footadr a,.footadr a:visited {color:rgb(100,100,100);}
	.footadr a:hover,.footadr a:active,#footmail:hover,#footmail:active {color:rgb(92,66,5);}
	#footmail,#footmail:visited {color:rgb(30,30,30);}
	#remarkhold {position:relative;display:block;}
	#remark {position:relative;display:block;left:0px;padding:0 0px 0 0;color:rgb(150,0,0);}
	#remark:before {font-family:toolbutt;padding-right:0.4em;content:"X";position:relative;top:-1px;}
	#remark:hover {color:rgb(255,0,0);}
	#metabox {display:none;}
	.metaboxdyn {overflow:hidden;height:0;transition:1s 0s height ease;-webkit-transition:1s 0s height ease;-moz-transition:1s 0s height ease;-o-transition:1s 0s height ease;}
/* --- cookie*/
	#cookiesetting {display:none;position:absolute;bottom:10px;left:15%;right:15%;background-color:rgba(255,255,255,0.9);padding: 10px 14px 10px 14px;border:1px solid  rgb(126,126,126);border-radius:6px;font-size:100%;line-height:130%;}
	#cookiesetting a {text-decoration: underline;}
	#ccinfo {position:relative;height:0;overflow:auto;transition: height 0.6s ease-out;}	
	#ccinfo.trhd {font-weight: bold;}
	#ccinfo td {border-bottom:1px solid rgb(150,150,150);padding:0 1em 0 0;}
	.ccinfofield {font-family:roboto,Helvetica,Arial,sans-serif;text-align:left;border:1px solid rgb(126,126,126);background-color:rgb(200,200,200);-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;font-size:100%;color:rgb(30,30,30);resize:none;width:auto;}
	input[type=checkbox].ccinfofield  {transform:scale(1.6);}
	button {font-family:roboto;text-align:left;border:1px solid rgb(126,126,126);background-color:rgb(200,200,200);color:rgb(30,30,30);width:auto;padding: 3px 10px 3px 10px; margin: 6px 0px 6px 0px;
		-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;cursor:pointer;}
	button:hover {color:rgb(186,131,0);border-color:rgb(60,60,60);}
/* --- mediabox */
	#mediabox {position:absolute;top:6%;right:3%;display:none;padding-left:33px;padding-right:33px;padding-bottom:15px;background-color:rgba(235,235,235,0.9);border:1px solid rgb(200,200,200);z-index:101;
		-webkit-box-shadow:-2px 2px 10px rgba(0,0,0,0.2);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;/*border-collapse:separate;*/
		}
	#mediaboxhead {position:relative;width:100%;min-height:2.54em;} /*height:2.54em;*/
	#mediadownload {display:none;width:auto;padding-right:35px;padding-top:0.77em;padding-bottom:0.62em;color:rgb(92,66,5);}
	#mediadownload:before {content:"1 ";position:relative;font-family:toolbutt;font-weight:normal;top:-1px;}
	#mediaclose {position:absolute;top:0.924em;right:0px;width:35px;height:1.77em;text-align:right;font-family:toolbutt;font-weight:normal;cursor:pointer;color:rgb(92,66,5);}
	#mediadownload:hover,#mediaclose:hover {color:rgb(186,131,0);}
	#mediadescr td {padding-right:0.5em;vertical-align:top;font-size:85.7%;line-height:117%;}
	#mediahold {position:relative;margin-bottom:10px;}
	.holdvid,.holdvidyoutube {border:1px solid rgb(126,126,126);} /*,.holdpic*/
	.holdaud {border:none;width:260px;height:70px;}
	.holdvidyoutube {width:640px;height:360px;} /*width:704px;height:396px;*/
	.holdaudsoundcloud {width:403px;height:120px;}
	#videoframe{position:absolute;width:100%;height:100%;top:0px;outline:0 !important;border:none;}
	#audioframe {position:relative;outline:0 !important;border:none;}
	#mboxloading {position:relative;text-align:center;padding:2px;width:202px;margin-left:auto;margin-right:auto;}
/* --- debug*/
	pre {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:78.5%;margin:0px;padding:0px;}
	#debug,#spy {position:absolute;width:40%;white-space:pre-wrap;color:#a0a0a0;margin:4px 5px 5px 5px;padding:3px 25px 5px 25px;border:1px solid rgb(200,200,200);background-color:rgb(240,240,240);-moz-user-select:text;-webkit-user-select:text;-ms-user-select:text;z-index:1000;
	-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:none;top:0px;}
	#debug {right:0px;max-height:240px;overflow:auto;} /*left:0px;*/
	#spy {left:0px;}
/* --- conditional */
	@media only screen {
		@media (max-width: 1450px) { .robotframe:before{left:15px;width:auto;} } /*adjust side corner*/
		@media (max-width: 908px) { #nav > ul.hi > li > ul { width:95%; } #remark {left:1px;} #cookieconsent {left:5%;right:5%;} } /*maximize popup menu area*/
		@media (max-width: 768px) { #breadlogo {width:auto;} #breadcrumb {display:none;} #logo {padding-left:30px;} } /*remove breadcrumb*/
		@media (max-width: 600px),(max-width: 768px) and (-webkit-min-device-pixel-ratio: 2),(max-width: 768px) and (min--moz-device-pixel-ratio: 2),(max-width: 768px) and (min-resolution: 2dppx),(max-width: 768px) and (min-resolution: 192dpi),(max-width: 908px) and (-webkit-min-device-pixel-ratio: 3),(max-width: 908px) and (min--moz-device-pixel-ratio: 3),(max-width: 908px) and (min-resolution: 3dppx),(max-width: 908px) and (min-resolution: 288dpi) {
			#remark {left:2px;}
			#breadlogo {width:auto;} #breadcrumb {display:none;} #logo {padding-left:30px;} /* might have not 768px yet >> double */
			#contentframe {position:relative;overflow:visible;}
			.footadr {white-space:normal;}
			#navarea {z-index:200;position:absolute;right:0;top:72px;height:30px;width:120px;padding:0 0 0 0;text-align:right;font-size:20px;line-height:22px;}
			#nav {font-size:100%;}
			#nav img {display:none;}
			#navarea:hover {width:100%;}
			#nav,#langswitch { display:none; }
			#navarea:hover > #nav, #navarea:hover > #langswitch { display:block;height:auto;}
			.navdyn {transition:1s 0s top ease;-webkit-transition:1s 0s top ease;-moz-transition:1s 0s top ease;-o-transition:1s 0s top ease;}
			#navheadlink {vertical-align:middle;display:block;font-family:oswald;color:rgb(128,128,128);font-size:90%;letter-spacing:1px;}
			#navheadlink:after {content:"=";display:inline-block;margin:0 0 0 6px;padding:7px 2px 7px 6px;font-family:toolbutt;font-size:26px;vertical-align:middle;color:rgb(160,160,160);background-color:rgba(255,255,255,0.9);border-radius:6px 0 0 6px;border-width:1px 0 1px 1px;border-style:solid;border-color:rgba(0,0,0,0.4);}
			#nav > ul.hi {text-align:left;} 
			#nav > ul.hi > li {display:block;border-radius:0;background-color:rgba(255,255,255,0.92);box-shadow:none;border:none;}
			#nav > ul.hi > li:hover { background-color:rgba(255,255,255,0.92);border-color:rgba(0,0,0,0.2);box-shadow:none; }
			#nav > ul.hi > li > a {padding:8px 10px 8px 10px;border-bottom: 1px solid rgba(0,0,0,0.2);border-top: 1px solid rgba(0,0,0,0.2);}
			#nav > ul.hi > li a, #nav > ul.hi > li > ul > li a {position:relative;}
			#nav > ul.hi a.switch:before {content:"+";font-family:toolbutt;font-weight:normal;font-size:115%;color:rgb(190,190,190);text-align:center;line-height:160%; display:block;position:absolute;top:0px;right:0px;width:60px;height:100%;}
			#nav > ul.hi a.close:before {content:"-";}
			#nav > ul.hi a.close + ul {display:block;}
			#nav > ul.hi > li > ul, #nav > ul.hi > li > ul > li > ul {display:none;}
			#nav > ul.hi > li > ul { visibility:visible;position:relative;border-radius:0px;width:auto;padding:0 10px 15px 10px;top:0;box-shadow:none;border:none;} 
			#nav > ul.hi > li > ul > li {display:block;vertical-align:top;width:auto;padding:0 0 0 0;}
			#nav > ul.hi > li > ul > li > a {padding:5px 5px 6px 5px;border-bottom: 1px solid rgba(0,0,0,0.2);}
			#nav ul ul { font-size:90%;font-family:roboto,Helvetica,Arial,sans-serif;font-weight:bold;letter-spacing:0; }
			#nav ul ul ul { font-family:roboto,Helvetica,Arial,sans-serif;font-size:90%;line-height:136%;letter-spacing:0;font-weight:normal; }
			#nav a {padding:2px 5px 2px 5px;white-space:normal;}

		#langswitch {position:relative;right:auto;top:auto;margin-left:0px;font-size:112%;font-family:ubuntum,Verdana,Helvetica,Arial,sans-serif;float:none;background-color:rgba(230,230,230,0.95);}
		#langswitch a {padding:10px 20px 12px 20px;float:none;border-bottom:1px solid rgb(180,180,180);}

			#metabox {overflow:visible;height:auto;}
		}
		/* test retina 2*/
		/*@media (-webkit-min-device-pixel-ratio: 2),(min--moz-device-pixel-ratio: 2),(min-resolution: 2dppx), (min-resolution: 192dpi) { #logo {background-color:rgba(255,0,0,0.2);} }*/
		/* test retina 3*/
		/*@media (-webkit-min-device-pixel-ratio: 3),(min--moz-device-pixel-ratio: 3),(min-resolution: 3dppx), (min-resolution: 288dpi) { #logo img {background-color:rgba(0,0,255,0.5);} }*/
	}